### Method

# WebKit FeatureList unref

since: 2.42

#### Declaration [src]

    void
    webkit_feature_list_unref (
      WebKitFeatureList* feature_list
    )

#### Description [src]

Atomically releases a reference on the given `feature_list`.

If the reference was the last, the resources associated to the `feature_list` are freed. This function is MT-safe and may be called from any thread.

Available since: 2.42